### Property

# Camel LocalSettings:maildir-alt-flag-sep

#### Declaration

    property maildir-alt-flag-sep: gboolean [ read, write, construct ]

#### Description [src]

Whether to use alternative flag separator in Maildir file name.

Type:`gboolean`

Default value | FALSE
Getter method | `camel_local_settings_get_maildir_alt_flag_sep()`
Setter method | `camel_local_settings_set_maildir_alt_flag_sep()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no